﻿/*Sample CSS used for the Virtual Pagination Demos. Modify/ remove as desired*/

.virtualpage, .virtualpage2, .virtualpage3{
/*hide the broken up pieces of contents until script is called. Remove if desired*/
display: none;
}

.paginationstyle{ /*Style for demo pagination divs*/
width: 250px;
text-align: center;
padding: 2px 0;
margin: 0px 0;
}

.paginationstyle select{ /*select menu*/
border: 1px solid navy;
margin: 0 15px;
}

.paginationstyle a{
padding: 0 5px;
text-decoration: none;
border: 1px solid #336666;
color: navy;
background-color: white;
}
/*
.paginationstyle a:hover, .paginationstyle a.selected{
color: #000;
background-color: #FEE496;
}*/

.paginationstyle a.imglinks{ /*class="imglinks"*/
border: 0;
padding: 0;
}

.paginationstyle a.imglinks img{
vertical-align: bottom;
border: 0;
}

.paginationstyle a.imglinks a:hover{
background: none;
}

.paginationstyle .flatview a:hover, .paginationstyle .flatview a.selected{ /* flatview links style */
color: #000;
background-color: #b9dede;
}

.imgview a{
 padding: 1px;
 border-style:none;
}

.imgview a img{ /* imgview links style */
 color: White;
 background-color: White;
 border: 0px;
 border-style:none;
 height: 40px;
 -moz-opacity:.5;
 opacity: 0.5;
 filter:alpha(opacity=50);
}

.imgview a.selected img{
 -moz-opacity:1;
 opacity: 1;
 filter:alpha(opacity=100);
}

.imgview a:hover img{
 -moz-opacity:1;
 opacity: 1;
}
.imgviewlink:hover img{/*IE requires pseudo-elements on a tag*/
 filter:alpha(opacity=100);
}

.imgview{
 height: 40px;
 white-space:nowrap;
 display: inline;
}